BODY {
	MARGIN-TOP: 3px; FONT-SIZE: 9pt; MARGIN-LEFT: 0px; COLOR: #000000
}
P {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.font1 {
	FONT-SIZE: 14px
}
.font2 {
	TEXT-INDENT: 24px
}
#flash1 {
	BORDER-RIGHT: #cccccc 1px dashed; BORDER-TOP: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; BORDER-BOTTOM: #cccccc 1px dashed; HEIGHT: 100px
}
#bottom1 {
	BORDER-BOTTOM: #ff9900 1px solid
}
#topborder {
	BORDER-RIGHT: #36600e 1px dashed; BORDER-TOP: #36600e 1px dashed; BORDER-LEFT: #36600e 1px dashed; BORDER-BOTTOM: #36600e 1px dashed
}
#border2 {
	BORDER-RIGHT: #cccccc 1px dashed; BORDER-TOP: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; BORDER-BOTTOM: #cccccc 1px dashed
}
#border3 {
	BORDER-RIGHT: #a7c25c 1px solid; BORDER-LEFT: #a7c25c 1px solid; BORDER-BOTTOM: #a7c25c 1px solid
}
#border4 {
	BORDER-RIGHT: #316500 1px solid; BORDER-TOP: #316500 1px solid
}
.input1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 55px; BORDER-BOTTOM: 0px; HEIGHT: 14px; BACKGROUND-COLOR: #cafb96
}
.inputt {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 30px; BORDER-BOTTOM: 0px; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff
}
.input2 {
	BORDER-RIGHT: #316500 1px solid; BORDER-TOP: #316500 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #316500 1px solid; WIDTH: 70px; BORDER-BOTTOM: #316500 1px solid; HEIGHT: 14px
}
.topn {
	TEXT-INDENT: 14px
}
INPUT {
	BORDER-RIGHT: #316500 1px solid; BORDER-TOP: #316500 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #316500 1px solid; WIDTH: 70px; BORDER-BOTTOM: #316500 1px solid; HEIGHT: 18px
}
#table1 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
#table2 {
	BORDER-LEFT: #316500 1px solid; BORDER-BOTTOM: #316500 1px dashed
}
A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
#td1 {
	BORDER-BOTTOM: #f3f3f3 1px dashed
}
.button1 {
	BORDER-RIGHT: #316500 1px solid; BORDER-TOP: #316500 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #316500 1px solid; WIDTH: 40px; BORDER-BOTTOM: #316500 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
#table3 {
	BORDER-RIGHT: #316500 1px solid; BORDER-TOP: #316500 1px solid; BORDER-LEFT: #316500 1px solid; BORDER-BOTTOM: #316500 1px solid
}
#table4 {
	BORDER-RIGHT: #316500 1px solid; BORDER-TOP: #316500 1px dashed; BORDER-LEFT: #316500 1px solid; BORDER-BOTTOM: #316500 1px solid
}
#td2 {
	BORDER-RIGHT: #006600 1px solid; BORDER-TOP: #006600 1px solid; BORDER-LEFT: #006600 1px solid
}
#nav {
	
}
#nav1 {
	FLOAT: left
}
#nav2 {
	TEXT-ALIGN: right
}
#td3 {
	BORDER-RIGHT: #006600 1px solid; BORDER-LEFT: #006600 1px solid; BORDER-BOTTOM: #006600 1px solid
}
